<VirtualHost ispection.c4rgo.com:80>
        ServerAdmin service@c4rgo.com
        ServerName ispection.c4rgo.com 
        ServerAlias ispection.c4rgo.com
        DocumentRoot "/var/www/html/ispamb"
        <Directory "/var/www/html/ispamb">
                AllowOverride all
               # Order Deny,Allow
               # Allow from all
                Require all granted
                Options -Indexes
        </Directory>
        ErrorLog "/var/log/apache2/ispamb.it_error.log"
        LogLevel warn
        CustomLog "/var/log/apache2/ispamb.it_access.log" combined
        ServerSignature On
	RewriteEngine on
	RewriteCond %{SERVER_NAME} =ispection.c4rgo.com [OR]
	RewriteCond %{SERVER_NAME} =ispection.c4rgo.com 
	RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
        Header always append X-Frame-Options "Deny"
        Header always set Strict-Transport-Security "max-age=4838400; includeSubdomains;"
</VirtualHost>

